/*
 Theme Name:     Vowel Theme
 Theme URI:      
 Description:    This is a Child Theme
 Author:         No.42
 Author URI:     https://www.404.agency/
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
  font-family: "Mabry Pro";
  src: url("fonts/MabryPro-Bold.eot");
  src: url("fonts/MabryPro-Bold.eot?#iefix") format("embedded-opentype"),
    url("fonts/MabryPro-Bold.woff2") format("woff2"),
    url("fonts/MabryPro-Bold.woff") format("woff"),
    url("fonts/MabryPro-Bold.ttf") format("truetype"),
    url("fonts/MabryPro-Bold.svg#MabryPro-Bold") format("svg");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Mabry Pro";
  src: url("fonts/MabryPro-Regular.eot");
  src: url("fonts/MabryPro-Regular.eot?#iefix") format("embedded-opentype"),
    url("fonts/MabryPro-Regular.woff2") format("woff2"),
    url("fonts/MabryPro-Regular.woff") format("woff"),
    url("fonts/MabryPro-Regular.ttf") format("truetype"),
    url("fonts/MabryPro-Regular.svg#MabryPro-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Mabry Pro";
  src: url("fonts/MabryPro-Regular.eot");
  src: url("fonts/MabryPro-Regular.eot?#iefix") format("embedded-opentype"),
    url("fonts/MabryPro-Regular.woff2") format("woff2"),
    url("fonts/MabryPro-Regular.woff") format("woff"),
    url("fonts/MabryPro-Regular.ttf") format("truetype"),
    url("fonts/MabryPro-Regular.svg#MabryPro-Regular") format("svg");
  font-weight: 500;
  font-style: normal;
}

.u-text-center {
  text-align: center;
}

.u-block {
  display: block;
}

.u-flex {
  display: flex;
}

.u-flex--center {
  align-items: center;
}

.u-fluid {
  flex: 1;
}

.u-hidden {
  display: none;
}

.home-signup-cta {
  padding-bottom: 40px;
  text-align: center;
}

#et-main-area .et_pb_section {
  max-width: 100vw !important;
  overflow: hidden !important;
}
ol {
  list-style-position: outside !important;
  padding-left: 40px !important;
}
ol li {
  padding-left: 10px !important;
}

/* Footer */
.footerFirstColumnText:hover p {
  /*todo*/
}
.footerFirstColumnArrow {
  /*todo*/
}
.footerLinks a {
  color: #fff;
}
.footerMenu nav ul {
  flex-direction: column;
}
.footerDynamicLink {
  margin-bottom: 2px;
}
.footerDynamicLink p,
.footerDynamicLink a {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.footerDynamicLink p:after,
.footerDynamicLink a:after {
  content: "";
  display: flex;
  position: absolute;
  /*
  top: 0 !important;
  height: 47px;
  */
  top: auto!important;
  bottom: 0;
  height: 4px;
  width: 100%;
  border-bottom: 1px solid #fff;
  transform: translateY(-50%) scaleX(0.0001) !important;
  transition: transform 0.25s ease-in-out, opacity 1ms ease 250ms;
  opacity: 0;
  pointer-events: none;
}
@media only screen and (min-width: 981px) {
	#footer_coming_soon_link p {
		width: 120px;
		padding-bottom: 7px;
	}
}
.footerDynamicLink:hover p:after,
.footerDynamicLink:hover a:after {
  transform: translateY(-50%) scaleX(1) !important;
  opacity: 1;
  transition: transform 0.25s ease-in-out, opacity 1ms ease;
}

.text-link,
.text-link:visited {
  color: #171b25;
}

.text-link:hover,
.text-link:active {
  color: #00e191;
}

.intro-product-video .et_pb_video_overlay {
  background-color: #f6f6f6;
  background-size: auto 100%;
  height: 101%;
}

.belowFooterLeftCol {
  display: flex;
  align-items: center;
}
.footerTerms a {
  color: #a0a0a0;
  transition: all 400ms ease-in-out;
}
.footerTerms a:hover {
  color: #fff;
}

/* Header */

.mainHeader .et_pb_menu__logo {
  margin-right: 0;
}

.mainHeader .et_pb_menu__logo img {
  transition: opacity 0.3s ease-in-out;
}

.mainHeader .menu-item-has-children > a {
  padding-right: 16px !important;
}
.mainHeader ul.sub-menu {
  border-top: 0 !important;
}
.mainHeader ul.sub-menu li {
  margin-bottom: 10px;
}
.mainHeader ul.sub-menu li a {
  background: transparent !important;
}
.mainHeader .et-menu li a:before {
  content: "";
  display: block;
  position: absolute;
  top: 50% !important;
  height: 30px;
  width: 100%;
  border-bottom: 1px solid #000;
  transform: translateY(-50%) scaleX(0.0001) !important;
  transition: transform 0.25s ease-in-out, opacity 1ms ease 250ms;
  opacity: 0;
}
.mainHeader .et-menu li:hover > a:before {
  opacity: 1;
  transform: translateY(-50%) scaleX(1) !important;
  transition: transform 0.25s ease-in-out, opacity 1ms ease;
}
.mainHeader .et-menu a:hover {
  opacity: 1;
}
.mainHeader nav li.signup {
  border-radius: 5px;
  background-color: #171c26;
  transition: background-color 250ms ease-in-out;
}
.mainHeader nav li.signup:hover {
  background-color: #7657ff;
}
.mainHeader nav li.signup:hover a:after,
.mainHeader nav li.signup:hover a:before {
  display: none;
}
.mainHeader nav li {
  padding: 0 !important;
}
.mainHeader nav li a {
  font-size: 18px;
  color: #000;
  margin: 0 17px !important;
  padding: 0 !important;
}

.mainHeader nav > li:first-child a {
  margin-left: 0 !important;
}

.mainHeader .et_pb_menu__logo img {
  width: 160px;
}

.mainHeader nav li.signup a {
  color: #fff;
  margin: 0 !important;
  height: 45px;
  padding: 2px 14px !important;
  border-radius: 5px;
}

@media only screen and (min-width: 981px) and (max-width: 1109px) {
  .mainHeader nav li a {
    font-size: 16px;
    margin: 0 14px !important;
  }

  .mainHeader nav li.signup {
    margin-left: 14px !important;
  }

  .mainHeader .et_pb_menu__logo img {
    width: 142px;
  }

  .et_pb_row_0_tb_header.et_pb_row {
    padding: 32px;
    width: 100%;
  }
}

@media only screen and (min-width: 981px) {
  .isFixed {
    position: fixed !important;
    width: 100%;
    z-index: 99;
    display: none;
    border-bottom: solid 1px #f9f7f6;
  }
}
@media only screen and (max-width: 980px) {
  .isFixed {
    position: fixed !important;
    width: 100%;
    z-index: 99;
    display: none;
    border-bottom: solid 1px #f9f7f6;
  }
  .admin-bar .isFixed {
    transform: translateY(-46px);
  }
}
#page-container {
  padding-top: 80px !important;
}
.admin-bar header {
  top: 32px;
}
header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
#main-content {
  padding-top: 70px;
}

.producthunt-badge-day {
  position: fixed;
  left: 20px;
  bottom: 10px;
}

@media only screen and (max-width: 420px) {
  .producthunt-badge-day {
    display: none;
  }
}

.has-product-hunt-banner #main-content,
.has-attention-bar #main-content {
  padding-top: 130px;
}

#divi-sticky-header {
  height: 80px;
}

.has-attention-bar #divi-sticky-header {
  height: 130px;
}

@media only screen and (max-width: 420px) {
  #main-content {
    padding-top: 50px;
  }
  .admin-bar header {
    top: 46px;
  }
}

/* 404 */
.Heading404 h1 {
  display: inline-block;
  position: relative;
  padding-right: 60px;
}
.Heading404 h1:after {
  content: "";
  display: block;
  width: 44px;
  height: 12px;
  background: #00e192;
  position: absolute;
  right: 0;
  bottom: 31%;
}
@media screen and (max-width: 420px) {
  .Heading404 h1 {
    padding-right: 40px;
  }
  .Heading404 h1:after {
    width: 32px;
    height: 8px;
  }
}

/* OPTIN WHITE  */
.optinWhite .et_pb_newsletter_fields {
  display: flex;
  flex-wrap: wrap;
}

/* HEADINGS */

/* MAIN HEADING BLURB */
.headingBlurb {
  margin-bottom: 10px;
}
.headingBlurb .et_pb_blurb_content {
  display: flex;
  justify-content: center;
  align-items: center;
}
.headingBlurb .et_pb_main_blurb_image {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  width: 57px;
  transform: translateY(10px);
}
.headingBlurb .et_pb_main_blurb_image img {
  width: 57px;
  position: relative;
  z-index: 1;
}
.headingBlurb .et_pb_blurb_container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.headingBlurb .et_pb_blurb_container h4 {
  padding: 10px 20px 0px 90px;
  border-radius: 31px;
  background-color: #7657ff;
  margin-left: -100px;
}

/* MAIN HEADING TRIANGLES */
.headingTriangles {
  width: 80%;
  max-width: 670px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  border-top: dashed #fd87c0 1px;
  border-bottom: dashed #fd87c0 1px;
}
.headingTriangles .et_pb_text_inner {
  padding: 0 10px;
  background-color: #ffebe1;
  position: relative;
}
.headingTriangles .et_pb_text_inner:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 13px solid #fd87c0;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-100%, -50%);
}
.headingTriangles .et_pb_text_inner:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-right: 13px solid #fd87c0;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(100%, 50%);
}
.headingTriangles .et_pb_text_inner h1 {
  padding-bottom: 5px;
  margin-top: -5px;
}

/* CONTENT  */
.contentBlurb .et_pb_main_blurb_image {
  display: block;
  text-align: left;
  margin-bottom: 50px;
}
.contentBlurb .et_pb_blurb_content {
  margin-left: 0px;
}
.contentBlurb .et_pb_blurb_description {
  margin-top: 60px;
  margin-left: 60px;
}
@media screen and (max-width: 420px) {
  .contentBlurb .et_pb_blurb_description {
    margin-top: 20px;
    margin-left: 0px;
  }
  .contentBlurb .et_pb_main_blurb_image {
    margin-bottom: 20px;
    display: flex;
    justify-content: flex-start;
  }
  .contentBlurb .et_pb_main_blurb_image .et_pb_image_wrap {
    display: flex;
    margin: initial !important;
  }
  .contentBlurb .et_pb_main_blurb_image img {
    max-width: 80%;
    margin-top: 30px;
  }
}
.contentBlurbSectionStraight .et_pb_row .et_pb_column {
  display: flex;
  flex-direction: column;
}
.contentBlurbSectionStraight .contentBlurb .et_pb_blurb_content {
  max-width: 450px;
}
.contentBlurbSectionStraight .contentBlurb .et_pb_blurb_description {
  margin-top: 40px;
  margin-left: 0px;
  max-width: 400px;
}
@media screen and (max-width: 420px) {
  .contentBlurbSectionStraight .contentBlurb .et_pb_blurb_description {
    margin-top: 10px;
  }
}
.contentBlurbSectionStraight .learnMoreButton {
  margin-left: 0px;
}
.learnMoreButton {
  margin-left: 60px;
  position: relative;
}
.learnMoreButtonLeft {
  position: relative;
}
.learnMoreButton:hover,
.learnMoreButtonLeft:hover {
  background-color: transparent !important;
}
.learnMoreButton:before,
.learnMoreButtonLeft:after {
  content: "";
  display: block;
  position: absolute;
  left: 32px;
  height: 35px;
  width: 95%;
  border-bottom: 1px solid #000;
  transform: scaleX(0.0001);
  transition: transform 0.25s ease-in-out, opacity 1ms ease 250ms;
  opacity: 0;
}
.learnMoreButton:after {
  margin-left: 20px;
}
.learnMoreButton:hover:before,
.learnMoreButtonLeft:hover:after {
  transform: scaleX(1);
  opacity: 1;
  transition: transform 0.25s ease-in-out, opacity 1ms ease;
}
.learnMoreButton:hover:after {
  margin-left: 20px;
}

/* TESTIMIONIALS */
.testimonialsSection .learnMoreButton {
  margin-left: 0px;
}
.mainTestimonials {
  position: relative;
}
.mainTestimonials .et_pb_testimonial_portrait {
  position: absolute;
  bottom: 10px;
  left: 0;
}
.mainTestimonials .et_pb_testimonial_description {
  margin-left: 0px !important;
}
.mainTestimonials .et_pb_testimonial_description_inner {
  padding-bottom: 100px;
}

.mainTestimonials .et_pb_testimonial_author {
  display: block;
  position: absolute;
  left: 100px;
  bottom: 30px;
  border-radius: 17px 17px 17px 0;
  padding: 10px 20px;
  background-color: #00e192;
}
.mainTestimonials .et_pb_testimonial_author:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-right: 13px solid transparent;
  border-top: 15px solid #00e192;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translate(0%, 100%);
}
.mainTestimonials .testimonials_company {
  font-size: 18px !important;
  font-weight: 400 !important;
  color: #fff !important;
}
.et_pb_testimonial_0.et_pb_testimonial .testimonials_company {
  color: #fff !important;
}
.mainTestimonials.purpleBackground .et_pb_testimonial_author {
  background-color: #7657ff;
}
.mainTestimonials.purpleBackground .et_pb_testimonial_author:after {
  border-top: 15px solid #7657ff;
}

.et_pb_bg_layout_dark .et_pb_slide_description {
  text-shadow: none !important;
}

.et_pb_slide_description,
.et_pb_slider_fullwidth_off .et_pb_slide_description {
  padding: 0 8%;
}

#testimonials-slider .et_pb_slider_container_inner {
  display: block;
}

#testimonials-slider {
  margin-left: -20px;
  margin-right: -20px;
  padding: 0 10px;
}

.testimonial-author {
  font-size: 18px !important;
  font-weight: 600;
  border-radius: 17px 17px 17px 0;
  padding: 15px 23px;
  background-color: #00e192;
  position: relative;
  display: inline-block;
  line-height: 1.3;
}

.testimonial-author:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-right: 13px solid transparent;
  border-top: 15px solid #00e192;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translate(0%, 100%);
}

.testimonials_company {
  font-size: 18px !important;
  font-weight: 400 !important;
  color: #fff !important;
}

@media screen and (max-width: 768px) {
  .testimonial-author {
    font-size: 14px !important;
    padding: 11px 19px;
  }

  .testimonials_company {
    font-size: 14px !important;
  }
}

.et-pb-arrow-prev,
.et_pb_slider:hover .et-pb-arrow-prev {
  left: -15px !important;
  opacity: 1;
}

.et-pb-arrow-next,
.et_pb_slider:hover .et-pb-arrow-next {
  right: -15px !important;
  opacity: 1;
}

body #page-container .et_pb_section .et_pb_button_0_tb_body:after {
  color: #6f60f6 !important;
}

/* VIDEOS */

.mejs-container,
.mejs-container .mejs-controls,
.mejs-embed,
.mejs-embed body {
  background: #fff !important;
}
.et_pb_section_video_bg .mejs-video,
.et_pb_section_video_bg .mejs-video video {
  background: #fff !important;
  max-width: 100%;
}

@media screen and (max-width: 700px) {
  .et_pb_section_video_bg .mejs-video video {
    max-width: 100% !important;
  }
}
/* .audioVideoColumn .mejs-container,
.mejs-video video{
    width: calc(100% + 5px)!important;
} */

/* 
.mejs-mediaelement{
    display: flex;
    justify-content: center;
    align-items: center; 
}
video{
    max-width: 450px!important;
    height: auto!important;
} */

/* ANNOTATIONS */
.annotationsBlurb .et_pb_blurb_content {
  max-width: 280px;
}
.annotationsBlurb .et_pb_main_blurb_image {
  display: block;
  text-align: left;
  margin-bottom: 50px;
}
.annotationsBlurb .et_pb_blurb_container h4 {
  padding-bottom: 40px;
  border-bottom: solid 1px #fff;
  margin-bottom: 40px;
}
@media screen and (max-width: 420px) {
  .annotationsBlurb .et_pb_blurb_container h4 {
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .annotationsBlurb .et_pb_main_blurb_image {
    margin-bottom: 20px;
    max-width: 40px;
  }
}
.EasySharingLeftColumn .et_pb_button_alignment_left {
  margin: 0 auto;
  min-width: 410px;
  max-width: 100%;
}

/* TRIM SECTION */
.orangeWithArrowsContainer {
  padding: 0 25px;
  margin: 0 -25px;
  border-top: dashed #fd87c0 1px;
  border-bottom: dashed #fd87c0 1px;
}
.orangeWithArrows {
  padding: 0 10px;
  background-color: #ffebe1;
  position: relative;
  font-weight: bold;
}
.orangeWithArrows:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 13px solid #fd87c0;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-100%, -50%);
}
.orangeWithArrows:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-right: 13px solid #fd87c0;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(100%, 50%);
}
.purple {
  font-weight: bold;
  color: #7657ff;
  letter-spacing: -2px;
  border-bottom: solid 10px #7657ff;
  padding: 0 5px;
  margin: 0 -5px;
}
@media screen and (max-width: 1023px) {
  .purple {
    font-weight: bold;
    color: #7657ff;
    letter-spacing: -2px;
    border-bottom: solid 6px #7657ff;
    padding: 0 5px;
    margin: 0 -5px;
  }
}
.trimSection .trimBlurb .et_pb_blurb_content {
  max-width: 410px;
}
.trimSection .trimBlurb .et_pb_blurb_container {
  padding-left: 30px;
}
.trimSection .trimBlurb .et_pb_module_header {
  padding-bottom: 30px;
}

/* USECASES SECTION*/
.useCasesRow .et_pb_column {
  border: solid 1px #e8e8d5;
  transition: all 250ms ease;
}
.useCasesRow .et_pb_column:hover {
  box-shadow: 0 17px 50px 0 rgba(0, 0, 0, 0.12),
    0 26px 20px 0 rgba(0, 0, 0, 0.03);
}
.useCasesRow h4 {
  padding-bottom: 0;
  font-size: 24px !important;
}

/* USECASES PAGE */
@media screen and (min-width: 981px) and (max-width: 1400px) {
  .useCasesRowSection {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .useCasesRowSection .et_pb_column {
    min-width: 45%;
    margin-right: 0 !important;
    margin-bottom: 40px !important;
    order: initial !important;
  }
  .useCasesRowSection .et_pb_column:last-of-type {
    order: 1 !important;
  }
  .useCasesRowPage h4 {
    font-size: 24px !important;
  }
}
@media screen and (min-width: 1100px) and (max-width: 1200px) {
  .useCasesRowPage h4,
  .useCasesRow h4 {
    font-size: 26px !important;
  }
}
@media screen and (min-width: 981px) and (max-width: 1100px) {
  .useCasesRowPage h4,
  .useCasesRow h4 {
    font-size: 22px !important;
  }
}
@media screen and (min-width: 600px) and (max-width: 980px) {
  .useCasesRowSection .et_pb_column {
    margin-bottom: 30px !important;
  }
  .useCasesRowPage .et_pb_column,
  .useCasesRow .et_pb_column {
    width: 100% !important;
    margin-right: 0 !important;
    display: flex !important;
    padding: 0px 30px !important;
    justify-content: space-between !important;
    align-items: center !important;
    border-radius: 0 30px 30px 30px;
  }
  .useCasesRowPage .et_pb_text,
  .useCasesRow .et_pb_text {
    margin: auto !important;
    margin-left: 50px !important;
  }
  .useCasesRowPage h4,
  .useCasesRow h4 {
    font-size: 22px !important;
    display: inline;
  }
  .useCasesRowPage .et_pb_image,
  .useCasesRow .et_pb_image {
    order: -1 !important;
    margin: 0;
  }
  .useCasesRowPage img,
  .useCasesRow img {
    max-height: 80px !important;
    margin: 0 !important;
  }
  .useCasesRow .learnMoreButton {
    font-size: 18px;
  }
}
@media screen and (max-width: 600px) {
  .useCasesRowSection .et_pb_column {
    width: 100% !important;
    margin-right: 0 !important;
    margin-bottom: 30px !important;
  }
}

/* USECASES SINGLE  */
.useCasesSingleHeading {
  overflow: hidden;
}
.useCasesSingleHeading .floatingImg {
  position: absolute;
  bottom: 0px;
}
@media screen and (min-width: 768px) {
  .newLine {
    display: block;
    padding-left: 91px;
  }
}
@media screen and (min-width: 981px) {
  .useCasesHeadingRow {
    min-width: 1352px;
    max-width: 1352px;
    padding: 0 50px;
  }
}

/* ABOUT us */
.et_pb_team_member {
  position: relative;
  background: #ffebe1 !important;
}
@media screen and (max-width: 420px) {
  .et_pb_team_member {
    margin-bottom: 40px !important;
  }
  .aboutUsTeam .et_pb_code {
    bottom: 150px !important;
  }
}
.et_pb_team_member .et_pb_team_member_image {
  margin: 0 auto;
  padding-top: 30px;
}
.et_pb_team_member .et_pb_team_member_description {
  padding-top: 60px;
  background: #fff;
}
.et_pb_team_member .et_pb_team_member_description .et_pb_module_header {
  padding-top: 30px;
  border-top: solid 1px #000;
}
.et_pb_team_member .et_pb_member_social_links {
  position: absolute;
  top: 5px;
  right: 0;
  padding: 0;
}
.et_pb_team_member .et_pb_member_social_links li {
  margin-right: 0;
}

/* USE CASES  */
.use-cases-blog-title {
  display: flex;
}

.use-cases-blog-title .et_pb_column {
  width: auto;
  margin: 0;
}

.use-cases-blog-title .et_pb_column:first-child {
  flex: 1;
  padding-right: 15px;
}

.use-cases-blog-title h4 {
  font-weight: 700;
  font-size: 60px;
}

.use-case-upper-title .et_pb_module_header {
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 1.25px;
}

.use-cases-main-content {
  margin-top: -80px;
  padding-top: 80px !important;
}

.blurb-text-section .et_pb_module_header {
  margin-bottom: 41px;
}

.blurb-text-cta a {
  font-weight: bold;
  color: #171c26;
  font-size: 20px;
  line-height: 32px;
  display: inline-block;
  padding: 5px 24px 5px 0;
  transition: color 0.15s ease-in-out;
  position: relative;
}

.blurb-text-cta a::after {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-image: url("/wp-content/uploads/2021/03/arrow-right-green.png");
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -7px;
  transition: right 0.2s ease-in-out;
}

.blurb-text-cta a:hover {
  color: #00e191;
  background-position: 100% ​center;
  transition: color 0.15s ease-in-out;
}

.blurb-text-cta a:hover::after {
  right: -5px;
  transition: right 0.2s ease-in-out;
}

/* PRICING  */
.pricingRow {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.pricingRow .et_pb_column {
  width: 32% !important;
  max-width: 400px !important;
  margin-right: 0 !important;
  order: initial !important;
  border-radius: 10px;
  overflow: visible;
  border: solid 1px #e8e8d5;
  background-color: #ffffff;
  padding: 32px;
  transition: all 300ms ease-in-out;
}

.main-pricing-title h1 {
  font-size: 60px !important;
}

.main-pricing-subtitle h4 {
  font-size: 24px !important;
}

.et_pb_text_2 h4 {
  font-size: 24px;
}

@media screen and (max-width: 1130px) {
  .pricingRow .et_pb_column {
    width: 50% !important;
    max-width: 49% !important;
    margin-bottom: 30px;
  }
  .pricingRow .et_pb_button_module_wrapper {
    margin-top: 0 !important;
  }
}
@media screen and (max-width: 640px) {
  .pricingRow .et_pb_column {
    width: 100% !important;
    max-width: 100% !important;
  }
}

@media screen and (min-width: 1024px) {
  .pricingRow .et_pb_column:hover {
    box-shadow: 0 17px 50px 0 rgba(0, 0, 0, 0.12),
      0 26px 20px 0 rgba(0, 0, 0, 0.03);
    border: solid 1px #e8e8d5;
    z-index: 10;
  }
}
/*
.pricingRow .et_pb_column:last-child {
  background: #faf9f8;
  border-color: #faf9f8;
}*/

.pricingRow h2 {
  font-size: 28px !important;
  margin-top: 0;
  margin-bottom: 12px;
  padding: 0;
}

.pricing-plan-top-badge {
  background-color: #00e192;
  font-size: 13px;
  color: white;
  font-weight: bold;
  border-radius: 0 10px 0 10px;
  display: inline-block;
  position: absolute;
  right: -33px;
  top: -33px;
  padding: 0px 12px;
  white-space: nowrap;
}

#bill-cycle-tabs-checkbox {
  display: none;
}

.pricing-tabs {
  background-color: white;
  padding: 4px;
  border-radius: 5px;
  display: inline-flex;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08), 0 2px 4px rgba(0, 0, 0, 0.08),
    0 8px 24px rgba(0, 0, 0, 0.08);
  top: -30px;
  position: relative;
}

#et-main-area .et_pb_section.pricing-section {
  padding-top: 0 !important;
  overflow: visible !important;
}

.pricing-tab {
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  border-radius: 5px;
  padding: 12px 20px;
  color: #7657ff;
}

.pricing-tab + .pricing-tab {
  margin-left: 5px;
}

#bill-cycle-tabs-checkbox:checked ~ .pricing-monthly-tab {
  background-color: white;
  color: #7657ff;
}

#bill-cycle-tabs-checkbox:checked ~ .pricing-monthly-tab:hover,
#bill-cycle-tabs-checkbox ~ .pricing-annual-tab:hover {
  background-color: #f6f6f6;
  color: #7657ff;
}

#bill-cycle-tabs-checkbox ~ .pricing-monthly-tab,
#bill-cycle-tabs-checkbox ~ .pricing-monthly-tab:hover,
#bill-cycle-tabs-checkbox:checked ~ .pricing-annual-tab,
#bill-cycle-tabs-checkbox:checked ~ .pricing-annual-tab:hover {
  background-color: #7657ff;
  color: white;
}

#bill-cycle-tabs-checkbox ~ .pricing-monthly-tab,
#bill-cycle-tabs-checkbox:checked ~ .pricing-annual-tab {
  pointer-events: none;
}

#bill-cycle-tabs-checkbox:checked ~ .pricing-monthly-tab,
#bill-cycle-tabs-checkbox ~ .pricing-annual-tab {
  pointer-events: auto;
}

.pricing-plan-header p {
  font-size: 14px;
  line-height: 1.7;
  min-height: 46px;
}

@media screen and (max-width: 755px) {
  .pricing-plan-header p {
    min-height: 69px;
  }
}

.pricing-plan-header {
  display: flex;
  margin-bottom: 24px;
}

.pricing-discount-text {
  font-size: 16px;
  font-weight: bold;
  color: #00e192;
  padding-left: 5px;
  margin-right: -5px;
  display: none;
}

.priceAndFrequency h3 {
  font-size: 28px !important;
  min-height: 33px;
}

.image-tooltip-rollover {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

.image-tooltip-rollover img {
  top: -1px;
  position: relative;
}

.image-tooltip-rollover:after {
  content: attr(title);
  opacity: 0;
  max-width: 410px;
  font-weight: normal;
  white-space: normal;
  pointer-events: none;
  transition: 0.2s all ease-in;
  position: absolute;
  bottom: 100%;
  transform: translate(50%, 0);
  right: 0;
  padding: 12px 16px;
  border-radius: 10px;
  font-size: 16px;
  line-height: 1.45;
  background: white;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.08), 0px 2px 4px rgba(0, 0, 0, 0.08),
    0px 8px 24px rgba(0, 0, 0, 0.08);
  min-width: 315px;
  color: #333333;
}

.image-tooltip-rollover:hover::after {
  content: attr(title);
  pointer-events: auto;
  opacity: 1;
  transform: translate(50%, -10px);
  transition: 0.2s all ease-in;
}

.is-pricing-cycle-annual .pricing-discount-text {
  display: block;
}

.pricing-plan-price-monthly,
.pricing-plan-price-annual {
  font-size: 40px !important;
  padding-right: 4px;
}

.pricing-plan-price-monthly {
  display: inline-block;
}

.pricing-plan-price-monthly.coming-soon-text {
  color: #bdbdbd;
  font-size: 28px;
}

.is-pricing-cycle-annual .pricing-plan-price-monthly,
.pricing-plan-price-annual {
  display: none;
}

.is-pricing-cycle-annual .pricing-plan-price-annual {
  display: inline-block;
}

.pricingRow h3 {
  padding-bottom: 0;
}

.priceAndFrequency {
  line-height: 1.4;
  min-height: 58px;
}

.priceAndFrequency .u-fluid {
  font-size: 16px !important;
  margin-top: 4px;
  color: #828282;
}

.priceAndFrequency h3 {
  padding-right: 14px;
}

.pricingRow .et_pb_button {
  width: 100%;
  font-size: 16px;
  height: 58px;
  padding: 14px 10px !important;
  font-weight: bold;
  margin: 0 !important;
}

.pricingRow .et_pb_button:after {
  display: none !important;
}

.pricingRow ul {
  list-style: none;
  min-height: 245px;
  position: relative;
  text-align: left;
  padding-top: 30px;
  padding-bottom: 0;
  padding-left: 14px;
}
.pricingRow ul li {
  position: relative;
  padding-left: 14px;
  line-height: 1.2;
  margin-bottom: 24px;
  font-size: 16px;
}

.pricingRow ul li:last-child {
  margin-bottom: 0;
}

.pricingRow li:before {
  display: block;
  content: "";
  background: url(/wp-content/uploads/2019/11/check-mark.png) no-repeat;
  background-position: center;
  background-size: cover;
  width: 14px;
  height: 13px;
  position: absolute;
  top: 4px;
  left: -13px;
}

/* CAREERS */
.careersRows .careersImages span,
.careersRows .careersImages img {
  width: 100%;
}
.careersRows .careersImages {
  border-radius: 50%;
}
.careersIcons {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -27px;
  left: 37px;
  border-radius: 50%;
  width: 138px;
  height: 138px;
  box-shadow: 0 12px 35px 0 rgba(0, 0, 0, 0.07),
    0 18px 14px 0 rgba(0, 0, 0, 0.03);
}
.careersIcons.cultureIcon {
  top: initial;
  left: initial;
  bottom: 6px;
  right: 6px;
}
.careersIcons.benefitsIcon {
  top: 12px;
  left: initial;
  bottom: initial;
  right: 19px;
}
.careersIcons.diversityIcon {
  top: 21px;
  left: initial;
  bottom: initial;
  right: 7px;
}
@media screen and (max-width: 420px) {
  .careersRows {
    flex-direction: column;
  }
  .careersIcons {
    width: 88px;
    height: 88px;
  }
  .careersIcons img {
    max-width: 50px;
  }
  .learnMoreButton {
    margin-bottom: 0;
    margin-left: 0;
  }
}
@media screen and (min-width: 421px) and (max-width: 1023px) {
  .careersIcons {
    width: 88px;
    height: 88px;
  }
  .careersIcons img {
    max-width: 50px;
  }
}

/* BLOG */
.blogSection article {
  position: relative;
  margin-bottom: 76px !important;
  padding: 45px 45px 65px 45px !important;
  transition: all 300ms ease-in-out;
  min-height: 460px;
}

@media screen and (max-width: 420px) {
  .blogSection article {
    min-height: 260px;
    margin-bottom: 40px !important;
  }
}
.blogSection article:hover {
  border: solid 1px #e8e8d5;
  box-shadow: 0 17px 51px -43px rgba(0, 0, 0, 0.48),
    0 26px 20px 0 rgba(0, 0, 0, 0.03);
}
.blogSection article .entry-title {
  margin-bottom: 20px;
}

.et_pb_text_0 h1,
.et_pb_post_title h1 {
  font-size: 80px;
  color: #171c26 !important;
  letter-spacing: -3px;
  text-align: center;
}

.blogSection article.et_pb_post .post-meta {
  display: none !important;
}
.blogSection article .et_pb_image_container {
  display: block;
  width: auto;
}
.blogSection article .et_pb_image_container a {
  width: 100%;
  height: 100%;
  display: block;
}
.blogSection article .et_pb_image_container img {
  display: block;
  width: 100%;
  border-radius: 0 16px 0 0;
}
.blogSection article .et_pb_image_container a {
  margin-bottom: 0;
}
.blogSection article .more-link {
  position: absolute !important;
  left: 45px;
  bottom: 45px;
  margin-bottom: 0;
}

/* SINGLE BLOG POST  */
.single-post #main-content .et_pb_text_inner {
  color: #111111;
}

.single-post #main-content .et_pb_text p {
  color: #111111;
  padding-bottom: 1em;
  line-height: 1.45;
}

.single-post #main-content .et_pb_text h2,
.single-post #main-content .et_pb_text h3,
.single-post #main-content .et_pb_text h4,
.single-post #main-content .et_pb_text h5,
.single-post #main-content .et_pb_text h6 {
  font-size: 26px;
  line-height: 1.3;
  padding-bottom: 1.6em;
}

.single-post #main-content .et_pb_text blockquote {
  background-color: #f6f6f6;
  border-left: none;
  padding: 30px;
  border-radius: 10px;
  font-size: 16px;
}

.single-post #main-content .et_pb_text blockquote p {
  padding-bottom: 0.3em;
}

.single-post #main-content .et_pb_text blockquote table {
  width: 100%;
  border-radius: 3px;
  border: 1px solid #e0e0e0;
}

.single-post #main-content .et_pb_text blockquote table td {
  padding: 10px;
}

.single-post #main-content .et_pb_text .wp-caption {
  border: none;
  padding: 0;
  border-radius: 20px;
  margin: 0;
  max-width: 100%;
}

.single-post #main-content .et_pb_text h2 span,
.single-post #main-content .et_pb_text h3 span,
.single-post #main-content .et_pb_text h4 span,
.single-post #main-content .et_pb_text h5 span,
.single-post #main-content .et_pb_text h6 span {
  font-weight: 700 !important;
}

.single-post #main-content .et_pb_text ul {
  line-height: 1.45;
}

.single-post #main-content .et_pb_text ul li + li {
  margin-top: 1em;
}

.single-post #main-content p a {
  transition: color 250ms ease-in-out;
}
.single-post #main-content p a:hover {
  color: #4e2fdb;
}
.single-post .post-list li {
  margin-bottom: 30px;
  color: #171c26;
  list-style: none;
  position: relative;
}
.single-post .post-list li:before {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  border-radius: 7px;
  background-color: #7657ff;
  position: absolute;
  top: 50%;
  left: -22px;
  transform: translateY(-50%);
}
.single-post .post-author {
  font-size: 18px;
  font-weight: bold;
}

.blogPostCategoryHeading .et_pb_blurb_content {
  display: flex;
  justify-content: center;
  align-items: center;
}
.blogPostCategoryHeading .et_pb_main_blurb_image {
  display: flex;
  margin-bottom: 0;
}
.blogPostCategoryHeading .et_pb_blurb_container {
  display: flex;
}
.blogPostCategoryHeading .et_pb_module_header {
  padding-bottom: 0;
  text-transform: uppercase;
}
.firstLetterBig p:first-of-type:first-letter {
  color: #171c26;
  float: left;
  font-size: 90px;
  font-weight: bold;
  line-height: 90px;
  padding-right: 8px;
  padding-bottom: 0;
  margin-top: -20px;
  margin-bottom: -10px;
}
.ctaV2 {
  overflow: visible !important;
}
.ctaRightColumn {
  position: absolute !important;
  top: 50% !important;
  right: 0 !important;
  width: auto !important;
  transform: translateY(-50%) translateX(70%) !important;
}
.singlePostTestimonialV1 .orangeWithArrowsContainer,
.singlePostTestimonialV2 .orangeWithArrowsContainer {
  display: block;
  border: 0 !important;
}
.singlePostTestimonialV1 .orangeWithArrowsContainer:before,
.singlePostTestimonialV2 .orangeWithArrowsContainer:before {
  content: "";
  display: block;
  position: relative;
  width: 200vw;
  height: 1px;
  border-top: dashed #fd87c0 1px;
  transform: translateX(-50%) translateY(10px);
  z-index: 1;
}
.singlePostTestimonialV1 .orangeWithArrowsContainer:after,
.singlePostTestimonialV2 .orangeWithArrowsContainer:after {
  content: "";
  display: block;
  width: 200vw;
  height: 1px;
  border-top: dashed #fd87c0 1px;
  transform: translateX(-50%) translateY(-10px);
  z-index: 1;
}
.singlePostTestimonialV1 .orangeWithArrows,
.singlePostTestimonialV2 .orangeWithArrows {
  padding: 0;
}
.singlePostTestimonialV2 .orangeWithArrows {
  background-color: transparent;
}
.singlePostTestimonialV1 .orangeWithArrows:before,
.singlePostTestimonialV2 .orangeWithArrows:before {
  transform: translate(-110%, -50%);
}
.singlePostTestimonialV1 .orangeWithArrows:after,
.singlePostTestimonialV2 .orangeWithArrows:after {
  transform: translate(300%, 50%);
}
.singlePostTestimonialV2 .et_pb_testimonial_author {
  background-color: #7657ff;
}
.singlePostTestimonialV2 .et_pb_testimonial_author:after {
  border-top: 15px solid #7657ff;
}
.et_pb_testimonial_1.et_pb_testimonial .testimonials_company {
  color: #fff !important;
}

.et_pb_video_play {
  background-color: white;
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 100px;
  text-align: center;
  transform: scale(1);
  transition: transform 0.2s ease-in-out;
  background-image: url("https://s3.amazonaws.com/com.vowel.resources/app/play-button.png");
  background-size: 97% auto;
  background-repeat: no-repeat;
}

.et_pb_video_overlay_hover:hover .et_pb_video_play {
  transform: scale(1.1);
  transition: transform 0.2s ease-in-out;
}

.et_pb_video_play::before {
  display: none;
}

@media screen and (max-width: 768px) {
  .et_pb_video_play {
    width: 70px;
    height: 70px;
    margin-top: -2.4rem !important;
    margin-left: -2.4rem !important;
    font-size: 2rem;
    line-height: 4.3rem;
  }

  .et_pb_video_play::before {
    display: none;
  }
}

/* CAT */
.cat-heading {
  font-weight: 700;
  font-size: 70px;
  color: #ffffff !important;
  text-align: center;
  margin-bottom: 45px;
  margin-top: 25px;
}
.waitlistForm {
  display: flex;
  justify-content: center;
  margin-bottom: 80px;
}
.flex-start .waitlistForm {
  justify-content: flex-start;
}
.flex-center .et_pb_code_inner {
  width: 100%;
}

.waitlist-input {
  width: 247px;
  height: 60px;
  border-radius: 5px 0 0 5px;
  border: solid 1px #e2edfa !important;
  background-color: #f7f7f5;
  font-size: 18px;
  color: #000000 !important;
  padding-left: 22px !important;
}
.waitlist-button {
  width: 275px;
  height: 60px;
  border-radius: 0 5px 5px 0;
  background-color: #171c26;
  line-height: 60px;
  text-align: center;
  font-size: 21px;
  color: #fff;
  border: none;
  display: inline-block;
  position: relative;
  transition: all 250ms ease-in-out;
  cursor: pointer;
}

.btn.waitlist-button {
  border-radius: 5px;
  color: white;
}

.single-cta {
  font-size: 20px;
  font-weight: 700;
  border-radius: 8px;
  min-width: 246px;
  width: auto;
}

@media screen and (max-width: 420px) {
  .waitlist-button {
    font-size: 20px;
  }
}
.cat-green .waitlist-button {
  background-color: #6f60f6;
}
.waitlist-button:hover,
.cat-green .waitlist-button:hover {
  background-color: #7657ff;
}
.cat-green .waitlist-input {
  border: solid 1px #e2edfa !important;
  background-color: #f7f7f5 !important;
}

.waitlist-sucess {
  /* width: 465px;
  height: 60px;
  border-radius: 5px;
  border: solid 1px #e2edfa;
  background-color: #e6f8eb;
  font-size: 26px;
  line-height: 60px;
  text-align: center;
  color: #00e192;
  margin: 0 auto;
  opacity: 0; */
  animation: Show-sucess 800ms ease 100ms forwards;
}
@keyframes Show-sucess {
  100% {
    opacity: 1;
  }
}

/* MAIN HEAD ANIMATION */
.headTitle h1 {
  font-size: 99px;
  font-weight: normal;
  line-height: 0.91;
  letter-spacing: -3.3px;
  color: #000000;
  text-align: center;
  opacity: 1;
  position: relative;
}

.headTitle--smaller h1 {
  font-size: 76px;
}

.product-management-header h1 {
  font-size: 80px !important;
}

@media screen and (max-width: 981px) {
  .headTitle h1 {
    font-size: 62px;
  }

  .et_pb_text_0 h1,
  .et_pb_post_title h1 {
    font-size: 62px !important;
  }

  .single-post .et_pb_text_inner h3 {
    font-size: 40px !important;
  }

  .headTitle--smaller h1 {
    font-size: 52px;
    letter-spacing: -2px;
  }
}
@media screen and (max-width: 767px) {
  .headTitle h1 {
    font-size: 48px;
  }

  .et_pb_text_0 h1,
  .et_pb_post_title h1 {
    font-size: 48px !important;
  }

  .single-post .et_pb_text_inner h3 {
    font-size: 32px !important;
  }

  .headTitle h1 {
    margin-top: -0.75em !important;
    letter-spacing: -2px;
  }
  .headTitle--smaller h1 {
    font-size: 46px;
    margin-top: 0 !important;
  }
}
@media screen and (max-width: 420px) {
  .headTitle h1 {
    font-size: 37px;
  }

  .et_pb_text_0 h1,
  .et_pb_post_title h1 {
    font-size: 37px !important;
  }

  .headTitle h1 {
    margin-top: -0.8em !important;
    letter-spacing: -2px;
  }

  .headTitle--smaller h1 {
    font-size: 34px;
    letter-spacing: -1px;
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 768px) {
  .waitlistForm {
    flex-direction: column;
  }
  .waitlist-input {
    width: 60%;
    border-radius: 5px;
    margin: 0 auto;
    margin-bottom: 20px;
    display: block;
  }
  .waitlist-button {
    width: 60%;
    border-radius: 5px;
    margin: 0 auto;
    display: block;
  }
}
@media screen and (max-width: 420px) {
  .waitlist-input {
    width: 100%;
  }
  .waitlist-button {
    width: 100%;
  }
}

.et_mobile_menu {
  border-top: 3px solid #7657ff;
}
.et_mobile_menu .signup {
  display: none;
}
@media screen and (max-width: 420px) {
  .reverseColumn {
    flex-direction: column-reverse;
  }
}
@media screen and (max-width: 767px) {
  .mainHeader .et_pb_menu__logo img {
    height: 24px;
  }
}
@media screen and (min-width: 981px) {
  .mainHeader .et_pb_menu__logo {
    background: url("/wp-content/uploads/2019/11/vowel-logo-purple.svg")
      no-repeat;
    background-size: 100% auto;
  }

  .mainHeader .et_pb_menu__logo:hover img {
    opacity: 0;
  }
}

/* ATTENTION BAR */
.top-attention-bar {
  background-color: #6f60f6;
  color: white;
  font-family: "Mabry Pro", Helvetica, Arial, Lucida, sans-serif;
  font-size: 20px;
  padding: 12px 0;
}

.top-attention-bar__content {
  text-align: center;
  width: 90%;
  max-width: 1800px;
  margin: auto;
  line-height: 1.2;
}

.top-attention-bar a {
  color: #d1ccfc;
}

/* PRODUCT HUNT */
.product-hunt-show-on-mobile {
  display: none;
}

.product-hunt-attention-bar {
  background-color: #ca5a3a;
  color: white;
  font-family: "Mabry Pro", Helvetica, Arial, Lucida, sans-serif;
  font-size: 16px;
  padding: 7px 0;
  /*box-shadow: 0 4px 0 #eb5329, 0 7px 0 #FB8B4E;*/
}

.product-hunt-attention-bar__content {
  display: flex;
  align-items: center;
  width: 90%;
  max-width: 1800px;
  margin: auto;
  line-height: 1.2;
}

.product-hunt-emoji {
  display: inline-block;
  font-size: 29px;
  transform: scale(1.3);
  padding-right: 10px;
}

.product-hunt-attention-bar p {
  flex: 1;
  padding-right: 10px;
}

.product-hunt-attention-bar a {
  position: relative;
  margin-right: -11px;
}

.product-hunt-attention-bar img {
  width: 186px !important;
}

@media screen and (max-width: 981px) {
  .product-hunt-attention-bar a {
    margin-right: 0;
  }
}

@media (max-width: 586px) {
  .product-hunt-hide-on-mobile {
    display: none;
  }
  .product-hunt-show-on-mobile {
    display: inline;
  }

  .product-hunt-emoji {
    transform: scale(1);
    padding-right: 7px;
  }

  .product-hunt-attention-bar img {
    width: 160px !important;
  }
}

@media (max-width: 380px) {
  .product-hunt-attention-bar {
    font-size: 12px;
  }
  .product-hunt-attention-bar img {
    width: 120px !important;
  }
}
